Index: /trunk/language/cs_CZ/about.html
===================================================================
--- /trunk/language/cs_CZ/about.html	(revision 5342)
+++ /trunk/language/cs_CZ/about.html	(revision 5342)
@@ -0,0 +1,8 @@
+  <li>Piwigo je webová aplikace, která Vám umožní snadno vytvářet galerie z Vašich fotografií.</li>
+
+  <li>Aplikace Piwigo je implementována v jazyku PHP (the elePHPant)
+  s využitím databáze MySQL (the SQuirreL).</li>
+
+  <li>Pokud máte jakékoliv návrhy, nebo komentáře, prosím navštivte oficiální stránky <a
+  href="http://piwigo.org">Piwigo</a> , související <a href="http://piwigo.org/forum/">fórum</a>.</li>
+
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 5342)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 5342)
@@ -0,0 +1,645 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d spojení';
+$lang['%d associations'] = '%d spojení';
+$lang['%d category including'] = '%d kategorie obsahující ';
+$lang['%d categories including'] = '%d kategorií obsahujících ';
+$lang['%d physical'] = '%d fyzický';
+$lang['%d physical'] = '%d fyzických';
+$lang[' and %d virtual'] = 'a %d virtuální';
+$lang[' and %d virtual'] = 'a %d virtuálních';
+$lang['%d category moved'] = '%d kategorie přesunuta';
+$lang['%d categories moved'] = '%d kategorií přesunuto';
+$lang['%d group'] = '%d skupina';
+$lang['%d groups'] = '%d skupin';
+$lang['%d member'] = '%d účastník';
+$lang['%d members'] = '%d účastníků';
+$lang['%d tag'] = '%d klíčové slovo';
+$lang['%d tags'] = '%d klíčových slov';
+$lang['%d user comment rejected'] = '%d komentář uživatele odmítnut';
+$lang['%d user comments rejected'] = '%d komentářů uživatelů odmítnuto';
+$lang['%d user comment validated'] = '%d komentář uživatele schválen';
+$lang['%d user comments validated'] = '%d komentářů uživatelů schváleno';
+$lang['%d user deleted'] = '%d uživatel smazán';
+$lang['%d users deleted'] = '%d uživatelů smazáno';
+$lang['%d user'] = '%d uživatel';
+$lang['%d users'] = '%d uživatelů';
+$lang['%d waiting for validation'] = '%d čeká na schválení';
+$lang['%d waiting pictures rejected'] = '%d fotografií odmítnuto';
+$lang['%d waiting pictures validated'] = '%d fotografií schváleno';
+$lang['Actions'] = 'Akce';
+$lang['Activate'] = 'Aktivovat';
+$lang['Add/delete a permalink'] = 'Přidat/odebrat pernamentní odkaz';
+$lang['Add a tag'] = 'Přidat klíčové slovo';
+$lang['Add a user'] = 'Přidat uživatele';
+$lang['Add group'] = 'Přidat skupinu';
+$lang['Add selected elements to caddie'] = 'Přidat vybrané položky do košíku';
+$lang['Add'] = 'Přidat';
+$lang['Allow user registration'] = 'Povolit registraci uživatelů';
+$lang['Apply to subcategories'] = 'Použít na podkategorie';
+$lang['Associated'] = 'Přiřazeno';
+$lang['Association to categories'] = 'Spojit do kategorií';
+$lang['Batch management'] = 'Správa dávkových úkonů';
+$lang['Caddie management'] = 'Správa košíku';
+$lang['Caddie'] = 'Košík';
+$lang['Categories authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
+$lang['Categories manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
+$lang['Categories ascending alphanumerically ordered'] = 'Kategorie řazeny alfanumericky';
+$lang['Category elements associated to the following categories: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
+$lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
+$lang['Comments for all'] = 'Komentáře pro všechny';
+$lang['Controversy'] = 'Kontroverze';
+$lang['Current name'] = 'Současný název';
+$lang['Database'] = 'Databáze';
+$lang['Deactivate'] = 'Deaktivovat';
+$lang['Delete Representant'] = 'Smazat reprezentativní obrázek';
+$lang['Delete selected tags'] = 'Smazat vybrané tagy';
+$lang['Delete selected users'] = 'Smazat vybrané uživatele';
+$lang['Deletions'] = 'Smazání';
+$lang['Deny selected groups'] = 'Zakázat vybraným skupinám';
+$lang['Deny selected users'] = 'Zakázat vybraným uživatelům';
+$lang['Description'] = 'Popis';
+$lang['Display options'] = 'Nastavení zobrazení';
+$lang['Dissociated'] = 'Vazba zrušena';
+$lang['Does not represent'] = 'Nereprezentuje';
+$lang['Edit all picture informations'] = 'Upravit informace o všech obrázcích';
+$lang['Edit selected tags'] = 'Upravit vybrané tagy';
+$lang['Edit tags'] = 'Upravit tagy';
+$lang['Elements'] = 'Položky';
+$lang['Email admins when a new user registers'] = 'Poslat e-mail administrátorovi při registraci nového uživatele';
+$lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
+$lang['Email admins when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
+$lang['Email admins when a picture is uploaded'] = 'Poslat e-mail administrátorovi při vložení nové fotografie.';
+$lang['Empty caddie'] = 'Odstranit obsah košíku';
+$lang['Environment'] = 'Prostředí';
+$lang['Form'] = 'Formulář';
+$lang['Gallery URL'] = 'URL galerie';
+$lang['Gallery description'] = 'Popis galerie';
+$lang['Gallery title'] = 'Název galerie';
+$lang['Grant selected groups'] = 'Povolit vybrané skupiny';
+$lang['Grant selected users'] = 'Povolit vybrané uživatele';
+$lang['Group name'] = 'Jméno skupiny';
+$lang['Groups'] = 'Skupiny';
+$lang['Guests'] = 'Hosté';
+$lang['History'] = 'Historie';
+$lang['Informations'] = 'Informace';
+$lang['Install'] = 'Instalovat';
+$lang['Link all category elements to a new category'] = 'Napojit všechny položky na novou kategorii';
+$lang['Link all category elements to some existing categories'] = 'Napojit všechny položky na některé existující kategorie';
+$lang['Linked categories'] = 'Napojené kategorie';
+$lang['Lock gallery'] = 'Zamknout galerii';
+$lang['Maintenance'] = 'Údržba';
+$lang['Manage permissions for a category'] = 'Nastavit práva pro kategorii';
+$lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
+$lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
+$lang['Manage tags'] = 'Správa tagů';
+$lang['Members'] = 'Členové';
+$lang['Metadata synchronized from file'] = 'Metadata synchronizována ze souboru';
+$lang['Move categories'] = 'Přesunout kategorie';
+$lang['Move'] = 'Přesunout';
+$lang['Name'] = 'Jméno';
+$lang['New name'] = 'Nové jméno';
+$lang['New parent category'] = 'Nová rodičovská kategorie';
+$lang['New tag'] = 'Nové klíčové slovo';
+$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nebyla definována žádná klíčová slova. Použijte Administrace > Fotografie > Klíčová slova';
+$lang['Number of comments per page'] = 'Počet komentářů na stránce';
+$lang['Number of rates'] = 'Počet hodnocení';
+$lang['Number of thumbnails to create'] = 'Počet náhledů k vytvoření';
+$lang['Only private categories are listed'] = 'Jsou zobrazeny pouze soukromé kategorie';
+$lang['Operating system'] = 'Operační systém';
+$lang['Options'] = 'Nastavení';
+$lang['Categories sorted in ascending order &dArr;'] = 'Seřadit abecedně';
+$lang['Other private categories'] = 'Další soukromé kategorie';
+$lang['Page banner'] = 'Banner stránky';
+$lang['Parent category'] = 'Rodičovská kategorie';
+$lang['Path'] = 'Cesta';
+$lang['Permalink'] = 'Pernamentní spojení';
+$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Pernamentní spojení %s bylo předtím použito kategorií %s. Nejprve smažte z historie spojení.';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Pernamentní spojení musí být složeno ze znaků a-z, A-Z, 0-9, "-", "_" nebo "/". Nelze použít pouze číslo nebo číslo následované "-"';
+$lang['Permalink %s is already used by category %s'] = 'Pernamentní spojení je již využíváno kategorií %s';
+$lang['Permalink history'] = 'Historie pernamentního spojení';
+$lang['Permalinks'] = 'Pernamentní spojení';
+$lang['Permission denied'] = 'Přístup zamítnut';
+$lang['Permission granted thanks to a group'] = 'Přístup povolen díky skupině';
+$lang['Permission granted'] = 'Přístup povolen';
+$lang['Picture informations updated'] = 'Informace o fotografiích aktualizovány';
+$lang['Plugins'] = 'Doplňky';
+$lang['Position'] = 'Pozice';
+$lang['Preferences'] = 'Nastavení';
+$lang['Properties'] = 'Vlastnosti';
+$lang['Random picture'] = 'Náhodná fotografie';
+$lang['Rate date'] = 'Datum hodnocení';
+$lang['Rating by guests'] = 'Hodnocení hosty';
+$lang['Rating'] = 'Hodnocení';
+$lang['Reject All'] = 'Zamítnout všechny';
+$lang['Reject'] = 'Zamítnout';
+$lang['Representant'] = 'Reprezentant';
+$lang['Representation of categories'] = 'Reprezentantativní fotografie pro kategorii';
+$lang['Representative'] = 'Reprezentativní fotografie';
+$lang['Represents'] = 'Reprezentativní fotografie';
+$lang['Save order'] = 'Uložit pořadí';
+$lang['Save to permalink history'] = 'Uložit do historie pernamentního spojení';
+$lang['Select at least one category'] = 'Je nutné zvolit alespoň jednu kategorii';
+$lang['Select at least one picture'] = 'Je nutné zvolit alespoň jednu fotografii';
+$lang['Select at least one user'] = 'Je nutné zvolit alespoň jednoho uživatele';
+$lang['Show info'] = 'Zobrazit informace';
+$lang['Site manager'] = 'Správce stránky';
+$lang['Status'] = 'Stav';
+$lang['Statistics'] = 'Statistiky';
+$lang['Storage category'] = 'Kategorie umístění';
+$lang['Sum of rates'] = 'Sumarizace hodnocení';
+$lang['Tag "%s" already exists'] = 'Klíčové slovo "%" už existuje';
+$lang['Tag "%s" was added'] = '"%" klíčových slov bylo přidáno';
+$lang['Tag selection'] = 'Výběr klíčových slov';
+$lang['Take selected elements out of caddie'] = 'Odstranit z košíku vybrané položky';
+$lang['The following tag were deleted'] = 'Následující klíčové slovo bylo odstraněno';
+$lang['The %d following tags were deleted'] = 'Následujících %d klíčových slov bylo odstraněno';
+$lang['Unable to check for upgrade.'] = 'Unable to check for upgrade.';
+$lang['Uninstall'] = 'Odinstalovat';
+$lang['Use the default image sort order (defined in the configuration file)'] = 'Použít výchozí řazení (definované v konfiguračním souboru)';
+$lang['User comments validation'] = 'Schválení komentářů uživatelů';
+$lang['Users'] = 'Uživatelé';
+$lang['Validate All'] = 'Schválit všechny';
+$lang['Validate'] = 'Schválit';
+$lang['Validation'] = 'Schválení';
+$lang['Version'] = 'Verze';
+$lang['Virtual categories movement'] = 'Přesun virtuálních kategorií';
+$lang['Virtual categories to move'] = 'Virtuální kategorie k přesunu';
+$lang['Virtual category name'] = 'Název virtuální kategorie';
+$lang['Webmaster cannot be deleted'] = 'Administrátor nemůže být smazán';
+$lang['You are running on development sources, no check possible.'] = 'Jsou používány vývojové zdrojové kódy, zjištění není možné.';
+$lang['You cannot delete your account'] = 'Nemůžete smazat svůj účet';
+$lang['You cannot move a category in its own sub category'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
+$lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
+$lang['add tags'] = 'Přidat klíčová slova';
+$lang['Adviser'] = 'Průvodce';
+$lang['associate to category'] = 'Přiřadit ke kategorii';
+$lang['associate to group'] = 'Přiřadit ke skupině';
+$lang['Authorized'] = 'Autorizováno';
+$lang['Add a virtual category'] = 'Přidat virtuální kategorii';
+$lang['Authorize users to add comments on selected categories'] = 'Povolit uživatelům komentovat vybrané kategorie';
+$lang['The name of a category should not be empty'] = 'Jméno kategorie nesmí být prázdné';
+$lang['Lock categories'] = 'Zamknout kategorie';
+$lang['Private category'] = 'Soukromá kategorie';
+$lang['Public category'] = 'Veřejná kategorie';
+$lang['Find a new representant by random'] = 'Najít reprezentativní obrázek pomocí náhodného výběru';
+$lang['Public / Private'] = 'Veřejná / Soukromá';
+$lang['Manage authorizations for selected categories'] = 'Nastavit oprávnění pro vybrané kategorie';
+$lang['Select uploadable categories'] = 'Zvolit kategorie s možností nahrávání obsahu';
+$lang['Virtual category added'] = 'Virtuální kategorie přidána';
+$lang['Virtual category deleted'] = 'Virtuální kategorie smazána';
+$lang['Category'] = 'Kategorie';
+$lang['Access type'] = 'Druh přístupu';
+$lang['Comments'] = 'Komentáře uživatelů';
+$lang['Information data registered in database'] = 'Data byla uložena do databáze';
+$lang['Default display'] = 'Výchozí zobrazení';
+$lang['History'] = 'Historie';
+$lang['The gallery URL is not valid.'] = 'URL galerie není platné';
+$lang['Main'] = 'Hlavní';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Počet komentářů na stránku musí být číslo mezi 5 a 50 včetně';
+$lang['Configuration'] = 'Konfigurace';
+$lang['confirm'] = 'Potvrdit';
+$lang['Date'] = 'Datum';
+$lang['delete category'] = 'Vymazat kategorii';
+$lang['dissociate from category'] = 'Oddělit od kategorie';
+$lang['dissociate from group'] = 'Oddělit od skupiny';
+$lang['edit category permissions'] = 'Upravit oprávnění ke kategorii';
+$lang['Category informations updated successfully.'] = 'Informace o kategorii byly úspěšně aktualizovány';
+$lang['Authorize upload'] = 'Autorizovat upload';
+$lang['elements per page'] = 'Položek na stránce';
+$lang['elements'] = 'Položky';
+$lang['High definition enabled'] = 'Vysoké rozlišení povoleno';
+$lang['File'] = 'Soubor';
+$lang['Filesize'] = 'Velikost souboru';
+$lang['first element added on %s'] = 'první položka přidána %s';
+$lang['Forbidden'] = 'Zakázáno';
+$lang['General'] = 'Obecné';
+$lang['global mode'] = 'Více najednou';
+$lang['group "%s" added'] = 'skupina "%s" přidána';
+$lang['group "%s" deleted'] = 'skupina "%s" vymazána';
+$lang['group "%s" updated'] = 'skupina "%s" aktualizována';
+$lang['group'] = 'Skupina';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Název skupiny nesmí obsahovat " nebo \' nebo být prázdný.';
+$lang['This name is already used by another group.'] = 'Toto jméno je již používáno pro jinou skupinu.';
+$lang['Groups'] = 'Skupiny';
+$lang['Instructions'] = 'Instrukce';
+$lang[''] = '';
+$lang['High definition'] = 'Vysoké rozlišení';
+$lang['jump to category'] = 'Přejít do kategorie';
+$lang['jump to image'] = 'Přejít na obrázek';
+$lang['leave'] = 'Ponechat';
+$lang['Lock'] = 'Zamknout';
+$lang['Locked'] = 'Uzamknuto';
+$lang['manage category elements'] = 'Spravovat položky kategorie';
+$lang['manage sub-categories'] = 'Spravovat podkategorie';
+$lang['Manage'] = 'Správa';
+$lang['maximum height'] = 'maximální výška';
+$lang['maximum width'] = 'maximální šířka';
+$lang['Execution time is out, treatment must be continue [Estmated time: %d second].'] = 'Vykonávání operace překročilo povolený čas, zvolte jestli chcete pokračovat [očekávaný čas: %d sekund].';
+$lang['Execution time is out, treatment must be continue [Estmated time: %d seconds].'] = 'Vykonávání překročilo maximální čas, zvolte jestli chcete pokračovat [očekávaný čas: %d sekund].';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Nastavený čas pro zobrazení seznamu uživatelů byl překročen. Další uživatelé nebudou zobrazeni.';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Nastavený čas pro odeslání zprávy byl překročen. Další zprávy nebudou odeslány.';
+$lang['To send ?'] = 'Odeslat?';
+$lang['Last send'] = 'Naposledy odesláno';
+$lang['email'] = 'E-mail';
+$lang['User'] = 'Uživatel';
+$lang['Complementary mail content'] = 'Doplňkový obsah zprávy';
+$lang['See you soon,'] = 'Nashledanou';
+$lang['Go to'] = 'Přejít na';
+$lang['Hello'] = 'Dobrý den ';
+$lang['New elements were added'] = 'Byly přidány nové fotografie';
+$lang['on'] = ' v ';
+$lang['between'] = 'mezi ';
+$lang['and'] = ' a ';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Administrátor Vás přihlásil k odběru novinek e-mailem.';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Přihlášení k odběru novinek e-mailem proběhlo úspěšně.';
+$lang['To subscribe'] = 'Pro přihlášení klikněte na %s .';
+$lang['If you encounter problems or have any question, please send a message to'] = 'V případě problémů nebo dotazů kontaktujte ';
+$lang['[NBM] Problems or questions'] = '[NBM] Problémy a dotazy';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Administrátor Vás odhlásil z odběru novinek e-mailem.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Odhlášení od odebírání novinek e-mailem proběhlo úspěšně.';
+$lang[', click on'] = ', klikněte na ';
+$lang['To unsubscribe'] = 'Pro odhlášení klikněte na %s .';
+$lang['With blank value, gallery title will be used'] = 'Pokud není zadáno, použije se název galerie';
+$lang['Notification'] = 'Oznámení';
+$lang['Error when sending email to %s [%s].'] = 'Chyba při odesílání zprávy příjemci %s [%s].';
+$lang['Mail sent to %s [%s].'] = 'Zpráva odeslána příjemci %s [%s].';
+$lang['%d mail was sent.'] = '%d zpráva odeslána.';
+$lang['%d mails were sent.'] = '%d zpráv odesláno.';
+$lang['%d mail was not sent.'] = '%d zpráva nebyla odeslána.';
+$lang['%d mails were not sent.'] = '%d zpráv nebylo odesláno.';
+$lang['No mail to send.'] = 'Žádná zpráva k odeslání.';
+$lang['There is no available subscribers to mail.'] = 'Nejsou žádní odběratelé přihlášení pro příjem zprávy.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Přihlášení odběratelé mohou být zobrazeni pouze pokud existují novinky k upozornění.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Tato záložka se zobrazuje pouze administrátorovi.';
+$lang['No user to send notifications by mail.'] = 'Nebyl nalezen žádný uživatel pro odebírání novinek e-mailem.';
+$lang['New elements added'] = 'Nové položky byly přidány';
+$lang['Subscribe to notification by mail'] = 'Přihlásit k odběru novinek e-mailem';
+$lang['Unsubscribe from notification by mail'] = 'Odhlásit od odebírání novinek e-mailem';
+$lang['Parameter'] = 'Parametr';
+$lang['Continue processing treatment'] = 'Pokračovat v údržbě';
+$lang['Complementary mail content'] = 'Doplňkový obsah zprávy';
+$lang['Add detailed content'] = 'Odeslat obsah';
+$lang['Send mail as'] = 'Odeslat zprávu jako';
+$lang['Send mail to users'] = 'Odeslat e-mail uživateli';
+$lang['Send'] = 'Odeslat';
+$lang['Options'] = 'Volby';
+$lang['Send'] = 'Odeslat';
+$lang['Subscribed'] = 'Přihlášení uživatelé';
+$lang['Subscribe'] = 'Přihlásit';
+$lang['Parameters'] = 'Parametry';
+$lang['Select recipients'] = 'Zvolte příjemce';
+$lang['Subscribe/unsubscribe users'] = 'Přihlásit/odhlásit uživatele';
+$lang['Unsubscribed'] = 'Nepřihlášení uživatelé';
+$lang['%d parameter was updated.'] = '%d parametrů aktualizováno.';
+$lang['%d parameters were updated.'] = '%d parametrů aktualizováno.';
+$lang['%d user was not updated.'] = '%d uživatel(ů) nebylo aktualizováno.';
+$lang['%d users were not updated.'] = '%d uživatelů nebylo aktualizováno.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Uživatel %s [%s] byl odhlášen od odebírání novinek e-mailem.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Uživatel %s [%s] byl přihlášen k odebírání novinek e-mailem.';
+$lang['%d user was updated.'] = '%d uživatel(ů) aktualizováno.';
+$lang['%d users were updated.'] = '%d uživatel(ů) aktualizováno.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Uživatel %s [%s] nebyl odebrán ze seznamu přihlášených k odebírání novinek.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Uživatel %s [%s] nebyl přidán do seznamu přihlášených  k odebírání novinek.';
+$lang['User %s [%s] added.'] = 'Uživatel %s [%s] přidán.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Upozornění: přihlášení nebo odhlášení má za následek odeslání e-mailů uživatelům';
+$lang['Send mail on HTML format'] = 'Odesílat zprávy v HTML formátu';
+$lang['Include display of recent pictures group by dates'] = 'Zahrnout nové skupiny fotografií podle data';
+$lang['Available only with HTML format'] = 'Dostupné pouze pro zprávy ve formátu HTML';
+$lang['no write access'] = 'nemáte přístupová práva';
+$lang['path'] = 'cesta';
+$lang['Permissions'] = 'Oprávnění';
+$lang['private'] = 'soukromé';
+$lang['Properties'] = 'Vlastnosti';
+$lang['public'] = 'veřejné';
+$lang['Purge never used notification feeds'] = 'Provést údržbu nepoužitých RSS vláken';
+$lang['Purge sessions'] = 'Provést údržbu relací';
+$lang['randomly represented'] = 'náhodně reprezentovaní';
+$lang['registration date'] = 'datum registrace';
+$lang['Remote site'] = 'Vzdálená stránka';
+$lang['clean'] = 'Vyčistit';
+$lang['remove remote listing.xml file'] = 'Vymazat vzdálený soubor listing.xml';
+$lang['generate listing'] = 'Generovat seznam';
+$lang['generate file listing.xml on remote site'] = 'Generovat soubor listing.xml vzdálené stránky';
+$lang['Create this site'] = 'Vytvořit tuto stránku';
+$lang['A local listing.xml file has been found for'] = 'Místní soubor listing.xml byl nalezen pro ';
+$lang['read local listing.xml and update'] = 'číst místní soubor listing.xml a aktualizovat';
+$lang['test'] = 'Test';
+$lang['test this remote site'] = 'Otestovat vzdálenou stránku';
+$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Adresa vzdálené stránky musí začínat http nebo https a může obsahovat pouze znaky "/", "a-zA-Z0-9", "-" or "_"';
+$lang['remove tags'] = 'Přesunout klíčová slova';
+$lang['Repair and optimize database'] = 'Opravit a optimalizovat databázi';
+$lang['selection'] = 'Výběr';
+$lang['set to'] = 'Nastavit ';
+$lang['singly represented'] = 'samostatně reprezentován';
+$lang['This site already exists'] = 'Tato stránka již existuje';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Vytvořit novou stránku : (zadejte adresu do create_listing_file.php)';
+$lang['created'] = 'Vytvořeno';
+$lang['delete'] = 'Vymazat';
+$lang['delete this site and all its attached elements'] = 'Vymazat tuto stránku a všechny související položky';
+$lang['deleted'] = 'Vymazáno';
+$lang['an error happened'] = 'Došlo k chybě';
+$lang['file create_listing_file.php on remote site was not found'] = 'Soubor create_listing_file.php na vzdálené stránce nebyl nalezen';
+$lang['Local'] = 'Místní';
+$lang['Remote'] = 'Vzdálený';
+$lang['synchronize'] = 'Synchronizovat';
+$lang['update the database from files'] = 'Aktualizovat databázi ze souborů';
+$lang['status'] = 'Stav';
+$lang['Directory'] = 'Adresář';
+$lang['sub-categories'] = 'Podkategorie';
+$lang['synchronize metadata'] = 'Synchronizovat metadata';
+$lang['synchronize'] = 'Synchronizovat';
+$lang['target'] = 'Cíl';
+$lang['Thumbnail'] = 'Náhled';
+$lang['title'] = 'Název';
+$lang['Categories management'] = 'Správa kategorií';
+$lang['Piwigo configuration'] = 'Nastavení aplikace Piwigo';
+$lang['Piwigo administration'] = 'Administrace aplikace Piwigo';
+$lang['Edit a category'] = 'Editovat kategorii';
+$lang['Group management'] = 'Správa skupin';
+$lang['User list'] = 'Seznam uživatelů';
+$lang['Modify informations about a picture'] = 'Upravit informace o fotografii';
+$lang['Thumbnail creation'] = 'Vytvořit náhledy';
+$lang['Database synchronization with files'] = 'Synchronizace databáze se soubory';
+$lang['Pictures waiting for validation'] = 'Fotografie čekající na schválení';
+$lang['all'] = 'Vše';
+$lang['pictures without thumbnail (jpeg and png only)'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
+$lang['height must be a number superior to'] = 'Výška musí být větší než';
+$lang['width must be a number superior to'] = 'Šířka musí být větší než';
+$lang['for the file format'] = 'pro formát souboru';
+$lang['No missing thumbnail'] = 'Nechybí žádný náhled';
+$lang['Picture unreachable or no support'] = 'Fotografie není dostupná nebo podporovaná';
+$lang['GD version'] = 'Verze GD knihovny';
+$lang['Miniaturization parameters'] = 'Parametry miniaturizace';
+$lang['generated in'] = 'generováno během';
+$lang['Results of miniaturization'] = 'Výsledky miniaturizace';
+$lang['General statistics'] = 'Celková statistika';
+$lang['max time'] = 'nejdelší čas';
+$lang['average time'] = 'průměrný čas';
+$lang['min time'] = 'nejkratší čas';
+$lang['number of miniaturized pictures'] = 'počet miniaturizovaných fotografií';
+$lang['total time'] = 'celkový čas';
+$lang['for this file format'] = 'pro tento formát souboru';
+$lang['unit mode'] = 'jednotlivě';
+$lang['Unlocked'] = 'Odemknuto';
+$lang['unset'] = 'Nenastavovat';
+$lang['Move up'] = 'Přesunout nahoru';
+$lang['Update categories informations'] = 'Aktualizovat informace o kategoriích';
+$lang['Update images informations'] = 'Aktualizovat informace o fotografiích';
+$lang['Synchronize'] = 'Synchronizace';
+$lang['reduce to single existing categories'] = 'Převést do jediné existující kategorie';
+$lang['Choose an option'] = 'Zvolit nastavení';
+$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'Zobrazit veškeré informace informací (přidané a odstraněné kategorie a položky)';
+$lang['Piwigo version differs on the remote site'] = 'Verze Piwigo na vzdálené stránce není stejná jako místní';
+$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verze souboru create_listing_file.php na vzdálené stránce musí být stejná jako verze místního souboru';
+$lang['listing.xml file was not found'] = 'Soubor listing.xml nebyl nalezen';
+$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'Soubor listing.xml nebyl nalezen na vzdálené stránce. Tento soubor je generován příkazem Generovat seznam v nastavení Správce stránky';
+$lang['Error list'] = 'Seznam chyb';
+$lang['Errors caption'] = 'Chyby - legenda';
+$lang['Detailed informations'] = 'Detailní informace';
+$lang['File/directory read error'] = 'Chyba při čtení souboru/adresáře';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Soubor nebo adresář není přístupný nebo neexistuje';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
+$lang['missing thumbnail'] = 'žádný náhled';
+$lang['categories deleted in the database'] = 'kategorií odstraněno z databáze';
+$lang['elements deleted in the database'] = 'položek odstraněno z databáze';
+$lang['images candidates for metadata synchronization'] = 'fotografií pro synchronizaci metadat';
+$lang['elements informations synchronized with files metadata'] = 'informace synchronizované z metadat souborů';
+$lang['errors during synchronization'] = 'chyb během synchronizace';
+$lang['categories added in the database'] = 'kategorií přidáno do databáze';
+$lang['elements added in the database'] = 'položek přidáno do databáze';
+$lang['elements updated in the database'] = 'položek aktualizováno v databázi';
+$lang['Search for new images in the directories'] = 'Hledat nové obrázky v kategoriích';
+$lang['added'] = 'přidáno';
+$lang['deleted'] = 'smazáno';
+$lang['Metadata synchronization results'] = 'Výsledky synchronizace metadat';
+$lang['only perform a simulation (no change in database will be made)'] = 'pouze simulace přidání (nebudou učiněny žádné změny v databázi)';
+$lang['[Simulation]'] = '[Simulace]';
+$lang['directories + files'] = 'adresáře + soubory';
+$lang['only directories'] = 'pouze adresáře';
+$lang['synchronize files structure with database'] = 'synchronizovat strukturu souborů s databází';
+$lang['synchronize files metadata with database elements informations'] = 'synchronizovat metadata souborů s databází';
+$lang['even already synchronized elements'] = 'zahrnout i dříve synchronizované položky';
+$lang['Used metadata'] = 'Použitá metadata';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Název adresářů a souborů musí být tvořen písmeny, čísly, "-", "_" nebo "."';
+$lang['wrong filename'] = 'chybný název souboru';
+$lang['Upload'] = 'Nahrát';
+$lang['user "%s" added'] = 'uživatel "%s" přidán';
+$lang['User status'] = 'Stav uživatele';
+$lang['user_status_admin'] = 'Administrátor';
+$lang['user_status_generic'] = 'Generic';
+$lang['user_status_guest'] = 'Host';
+$lang['user_status_normal'] = 'Uživatel';
+$lang['user_status_webmaster'] = 'Administrátor';
+$lang['username'] = 'uživatelské jméno';
+$lang['Users'] = 'Uživatelé';
+$lang['Virtual category'] = 'Virtuální kategorie';
+$lang['Waiting'] = 'Ke schválení';
+$lang['default'] = 'výchozí';
+$lang['Toggle \'default group\' property'] = 'Přepnout vlastnost \'základní skupina\'';
+$lang['Advanced features'] = 'Rozšířené vlastnosti';
+$lang['Not linked elements'] = 'Nepřipojené položky';
+$lang['Specials'] = 'Ostatní';
+$lang['Files with same name in more than one physical category'] = 'Soubory se stejným názvem ve více než jedné fyzické kategorii';
+$lang['Overall'] = 'Celkově';
+$lang['Year'] = 'Rok';
+$lang['Month'] = 'Měsíc';
+$lang['Day'] = 'Den';
+$lang['Pages seen'] = 'Prohlédnuto stránek';
+$lang['Pictures'] = 'Fotografie';
+$lang['Time'] = 'čas';
+$lang['User'] = 'uživatel';
+$lang['IP'] = 'IP';
+$lang['Element'] = 'Fotografie';
+$lang['Section'] = 'sekce';
+$lang['Tags'] = 'klíčová slova';
+$lang['Save page visits by guests'] = 'Ukládat stránky navštívené hosty';
+$lang['Save page visits by users'] = 'Ukládat stránky navštívené uživateli';
+$lang['Save page visits by administrators'] = 'Ukládat stránky navštívené administrátory';
+$lang['Properties'] = 'Vlastnosti';
+$lang['An information email was sent to group "%s"'] = 'Informační e-mail byl poslán skupině "%s';
+$lang['Send an information email to group members'] = 'Poslat informační e-mail uživatelům skupiny';
+$lang['Group'] = 'Skupina';
+$lang['[%s] Come to visit the category %s'] = '[%s] Navštívilo kategorii %s';
+$lang['Hello,'] = 'Dobrý den,';
+$lang['See you soon.'] = 'Nashledanou.';
+$lang['Come to discover the category:'] = 'Navštivte kategorii:';
+$lang['Mail content'] = 'Obsah e-mailu';
+$lang['none'] = 'žádný';
+$lang['high'] = 'vysoký';
+$lang['other'] = 'jiný';
+$lang['Element type'] = 'Typ položky';
+$lang['User'] = 'Uživatel';
+$lang['Image id'] = 'ID fotografie';
+$lang['Summary'] = 'Souhrn';
+$lang['%d line filtered'] = '%d řádka filtrována';
+$lang['%d lines filtered'] = '%d řádek filtrováno';
+$lang['%d guest'] = '%d host';
+$lang['%d guests'] = '%d hostů';
+$lang['Hour'] = 'Hodina';
+$lang['guest'] = 'host';
+$lang['default values'] = 'výchozí hodnoty';
+$lang['High filesize'] = 'Příliš velký soubor';
+$lang['Guest cannot be deleted'] = 'Uživatele host nelze vymazat';
+$lang['Default user cannot be deleted'] = 'Výchozího uživatele nelze vymazat';
+$lang['Purge history detail'] = 'Provést údržbu detailů historie';
+$lang['Purge history summary'] = 'Provést údržbu celé historie';
+$lang['Check integrity'] = 'Zkontrolovat integritu';
+$lang['Anomaly'] = 'Anomálie';
+$lang['Correction'] = 'Oprava';
+$lang['Automatic correction'] = 'Automatická oprava';
+$lang['Impossible automatic correction'] = 'Automatická oprava není možná';
+$lang['Correction applied with success'] = 'Oprava úspěšně provedena';
+$lang['Correction applied with error'] = 'Oprava se nezdařila';
+$lang['%d anomaly has been detected.'] = '%d anomálie detekována.';
+$lang['%d anomalies have been detected.'] = '%d anomálií detekováno.';
+$lang['%d anomaly has been corrected.'] = '%d anomálie byla opravena.';
+$lang['%d anomalies have been detected corrected.'] = '%d anomálií bylo opraveno.';
+$lang['%d anomaly has not been corrected.'] = '%d anomálie byla opravena.';
+$lang['%d anomalies have not been corrected.'] = '%d anomálií nebylo opraveno.';
+$lang['Go to %s or %s for more informations'] = 'Více informací naleznete na %s a %s';
+$lang['the forum'] = 'fórum';
+$lang['the wiki'] = 'wiki';
+$lang['%s value is not correct file because exif are not supported'] = '%s není korektní soubor - EXIF není podporován';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s musí být nastaven na false v souboru config_local.inc.php';
+$lang['Main "guest" user does not exist'] = 'Hlavní uživatel "host" neexistuje';
+$lang['Main "guest" user status is incorrect'] = 'Stav hlavního uživatele "host" je chybný';
+$lang['Default user does not exist'] = 'Výchozí hlavní uživatel neexistuje';
+$lang['Main "webmaster" user does not exist'] = 'Hlavní uživatel "administrátor" neexistuje';
+$lang['Main "webmaster" user status is incorrect'] = 'Stav hlavního uživatele "administrátor" je chybný';
+$lang['User "%s" created with "%s" like password'] = 'Uživatel "%s" vytvořen s heslem "%s"';
+$lang['Status of user "%s" updated'] = 'Stav uživatele "%s" aktualizován';
+$lang['add new elements to caddie'] = 'přidat nové položky do košíku';
+$lang['No display'] = 'Bez zobrazení';
+$lang['Classic display'] = 'Běžné zobrazení';
+$lang['Hoverbox display'] = 'Zobrazit při najetí myší';
+$lang['Thumbnails'] = 'Náhledy';
+$lang['Mail address is obligatory for all users'] = 'E-mailová adresa je povinná pro všechny uživatele';
+$lang['Minimum privacy level'] = 'Nejnižší stupeň ochrany soukromí';
+$lang['Privacy level'] = 'Stupeň ochrany soukromí';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Kontakty';
+$lang['Level 2'] = 'Přátelé';
+$lang['Level 4'] = 'Rodina';
+$lang['Level 8'] = 'Administrátoři';
+$lang['Reinitialize check integrity'] = 'Znovu spustit kontrolu integrity';
+$lang['Check all'] = 'Vybrat vše';
+$lang['Uncheck all'] = 'Zrušit výběr';
+$lang['Check automatic corrections'] = 'Vybrat automatické opravy';
+$lang['Apply selected corrections'] = 'Provést vybrané opravy';
+$lang['Ignore selected anomalies'] = 'Ignorovat vybrané anomálie';
+$lang['Refresh'] = 'Aktualizovat';
+$lang['The anomaly will be ignored until next application version'] = 'Anomálie bude ignorována do nové verze aplikace';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Provedením opravy anomálie se zruší její ignorace';
+$lang['%d anomaly has been ignored.'] = '%d anomálie byla ignorována.';
+$lang['%d anomalies have been ignored.'] = '%d anomálií bylo ignorováno.';
+$lang['Plugins which need upgrade'] = 'Doplňky vyžadující aktualizaci';
+$lang['Plugins up to date'] = 'Aktuální doplňky';
+$lang['Plugin versions can\'t be checked'] = 'Nelze zjistit verze doplňků';
+$lang['Current<br>version'] = 'Současná<br>verze';
+$lang['Available<br>version'] = 'Dostupná<br>verze';
+$lang['Automatic upgrade'] = 'Automatická aktualizace';
+$lang['Automatic installation'] = 'Automatická instalace';
+$lang['Download file'] = 'Stáhnout soubor';
+$lang['Plugin list'] = 'Seznam doplňků';
+$lang['Check for updates'] = 'Zkontrolovat aktualizace';
+$lang['Other plugins'] = 'Další doplňky';
+$lang['Last revisions'] = 'Poslední revize';
+$lang['Delete'] = 'Vymazat';
+$lang['Are you sure you want to delete this plugin?'] = 'Přejete si odstranit tento doplněk?';
+$lang['Are you sure you want to install this plugin?'] = 'Přejete si nainstalovat tento doplněk?';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Přejete si nainstalovat tuto aktualizaci? Je potřeba ověřit, jestli stávající verzi není nutné nejdříve odinstalovat.';
+$lang['%s has been successfully upgraded.'] = '%s byl úspěšně aktualizován.';
+$lang['Plugin has been successfully copied'] = 'Doplněk byl úspěšně nainstalován';
+$lang['You might go to plugin list to install and activate it.'] = 'Doplněk je potřeba aktivovat v seznamu doplňků.';
+$lang['Can\'t create temporary file.'] = 'Nelze vytvořit dočasný soubor.';
+$lang['Can\'t download archive.'] = 'Nelze stáhnout archiv.';
+$lang['Can\'t read or extract archive.'] = 'Archiv nelze rozbalit nebo přečíst.';
+$lang['An error occured during extraction (%s).'] = 'Během rozbalování došlo k chybě (%s).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Prosím zkontrolujte oprávnění pro adresář "plugins" včetně podadresářů (CHMOD).';
+$lang['Can\'t connect to server.'] = 'Nelze se připojit k serveru.';
+$lang['Purge compiled templates'] = 'Provést údržbu šablon';
+$lang['Caddie is currently empty'] = 'Košík je prázdný';
+$lang['Upload'] = 'Nahrát';
+$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání';
+$lang['User access level to upload'] = 'Povolit uživatelům nahrávat na server';
+$lang['ACCESS_0'] = 'Volný přístup';
+$lang['ACCESS_1'] = 'Přístupné všem';
+$lang['ACCESS_2'] = 'Přístupné přihlášeným';
+$lang['ACCESS_3'] = 'Přístupné administrátorům';
+$lang['ACCESS_4'] = 'Přístupné správcům';
+$lang['ACCESS_5'] = 'Nepřístupné';
+$lang['Demo'] = 'Demo';
+$lang['Piwigo home'] = 'Domovská stránka Piwigo';
+$lang['Support'] = 'Podpora';
+$lang['Bugs'] = 'Chyby';
+$lang['Extensions'] = 'Rozšíření';
+$lang['Documentation'] = 'Dokumentace';
+$lang['A new version of Piwigo is available.'] = 'Je dostupná nová verze Piwigo.';
+$lang['Piwigo Administration'] = 'Administrace Piwigo';
+$lang['Piwigo version'] = 'Verze Piwigo';
+$lang['You are running the latest version of Piwigo.'] = 'Používáte nejnovější verzi Piwigo.';
+$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'Používaná verze %s [%s] není kompatibilní s požadovanou verzí [%s]';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'Je nutné aktualizovat systém pokud chcete využívat všechny funkce aplikace - jinak nemusí aplikace pracovat správně nebo vůbec';
+$lang['Deleted on'] = 'Vymazáno';
+$lang['Last hit'] = 'Poslední zobrazení';
+$lang['Hits'] = 'Zobrazení';
+$lang['GD library is missing'] = 'GD knihovna neexistuje';
+$lang['Templates'] = 'Šablony';
+$lang['Extend for templates'] = 'Rozšířit pro šablony';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Nahradit původní šablony uživatelskými z podadresáře template-extension';
+$lang['Replacers (customized templates)'] = 'Nahradit uživatelskými šablonami';
+$lang['Original templates'] = 'Původní šablony';
+$lang['Optional URL keyword'] = 'Volitelné klíčové slovo URL';
+$lang['Templates configuration has been recorded.'] = 'Nastavení šablon bylo uloženo.';
+$lang['All optimizations have been successfully completed.'] = 'Všechny změny byly úspěšně dokončeny.';
+$lang['Optimizations have been completed with some errors.'] = 'Změny byly dokončeny s několika chybami.';
+$lang['Modify information'] = 'Upravit informace';
+$lang['edit category informations'] = 'upravit informace o kategorii';
+$lang['nothing'] = 'prázdné';
+$lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
+$lang['manage image ranks'] = 'spravovat hodnocení fotografií';
+$lang['Manage image ranks'] = 'Spravovat hodnocení fotografií';
+$lang['Edit ranks'] = 'Upravit hodnocení';
+$lang['No element in this category'] = 'Kategorie neobsahuje žádné položky';
+$lang['Images manual order was saved'] = 'Pořadí fotografií bylo uloženo';
+$lang['ranks'] = 'hodnocení';
+$lang['Drag to re-order'] = 'Pořadí změníte táhnutím myši';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nelze zjistit informace o serveru - allow_url_fopen není povoleno.';
+$lang['Quick Local Synchronization'] = 'Rychlá místní synchronizace';
+$lang['No photo can be deleted'] = 'Fotografie nemůže být vymazána';
+$lang['Note: Only deletes photos added with pLoader'] = 'Poznámka: odstraní pouze fotografie přidané pomocí pLoaderu';
+$lang['Delete selected photos'] = 'Vymazat vybrané fotografie';
+$lang['%d photo was deleted'] = '%d fotografie vymazána';
+$lang['%d photos were deleted'] = '%d fotografií vymazáno';
+$lang['Bound template'] = 'Hraniční šablona';
+$lang['Downloads'] = 'Staženo';
+$lang['Released on'] = 'Vydáno';
+$lang['Number of downloads'] = 'Počet stažení';
+
+
+
+
+// --------- Starting below: New or revised $lang ---- from Colibri
+?>
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 5342)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 5342)
@@ -0,0 +1,373 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Langage informations
+$lang_info['language_name'] = 'Čeština';
+$lang_info['country'] = 'Česká Republika';
+$lang_info['charset'] = 'UTF-8';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'cz';
+$lang_info['zero_plural'] = true;
+
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (hodnoceno %d krát, standardní odchylka = %.2f)';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d category updated'] = '%d kategorie aktualizována';
+$lang['%d categories updated'] = '%d kategorie aktualizovány';
+$lang['%d comment to validate'] = '%d komentář k validaci';
+$lang['%d comments to validate'] = '%d komentářů k validaci';
+$lang['%d new comment'] = '%d nový komentář';
+$lang['%d new comments'] = '%d nových komentářů';
+$lang['%d comment'] = '%d komentář';
+$lang['%d comments'] = '%d komentářů';
+$lang['%d hit'] = '%d zobrazení';
+$lang['%d hits'] = '%d zobrazení';
+$lang['%d new image'] = '%d nový objekt';
+$lang['%d new images'] = '%d nových objektů';
+$lang['%d new user'] = '%d nový uživatel';
+$lang['%d new users'] = '%d nových uživatelů';
+$lang['%d waiting element'] = '%d čekající objekt';
+$lang['%d waiting elements'] = '%d čekajících objektů';
+$lang['About'] = 'O galerii';
+$lang['All tags must match'] = 'Všechna klíčová slova musí odpovídat';
+$lang['All tags'] = 'Všechna klíčová slova';
+$lang['Any tag'] = 'Kterékoliv klíčové slovo';
+$lang['At least one listed rule must be satisfied.'] = 'Alespoň jedno pravidlo ze seznamu musí být splněno.';
+$lang['At least one tag must match'] = 'Alespoň jedno klíčové slovo musí odpovídat';
+$lang['Author'] = 'Autor';
+$lang['Average rate'] = 'Průměrné hodnocení';
+$lang['Categories'] = 'Kategorie';
+$lang['Category'] = 'Kategorie';
+$lang['Close this window'] = 'Zavřít okno';
+$lang['Complete RSS feed (images, comments)'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
+$lang['Confirm Password'] = 'Potvrdit heslo';
+$lang['Connection settings'] = 'Nastavení přihlašovacích údajů';
+$lang['Login'] = 'Přihlásit se';
+$lang['Contact webmaster'] = 'Kontaktovat administrátora';
+$lang['Create a new account'] = 'Vytvořit nový účet';
+$lang['Created on'] = 'Vytvořeno';
+$lang['Creation date'] = 'Datum vytvoření';
+$lang['Current password is wrong'] = 'Chybně zadané heslo';
+$lang['Dimensions'] = 'Rozměry';
+$lang['Display'] = 'Zobrazit';
+$lang['Each listed rule must be satisfied.'] = 'Všechna pravidla ze seznamu musí být splněna.';
+$lang['Email address is missing. Please specify an email address.'] = 'Chybí e-mailová adresa';
+$lang['Email address'] = 'E-mail';
+$lang['Enter your personnal informations'] = 'Vyplňte svá osobní data';
+$lang['Error sending email'] = 'Chyba při odesílání zprávy';
+$lang['File name'] = 'Název souboru';
+$lang['File'] = 'Soubor';
+$lang['Filesize'] = 'Velikost souboru';
+$lang['Filter and display'] = 'Zobrazit podle filtru';
+$lang['Filter'] = 'Filtr';
+$lang['Forgot your password?'] = 'Zapomenuté heslo?';
+$lang['Go through the gallery as a visitor'] = 'Procházet galerii jako host';
+$lang['Help'] = 'Nápověda';
+$lang['Identification'] = 'Identifikace';
+$lang['Image only RSS feed'] = 'RSS vlákno jen s fotografiemi';
+$lang['Keyword'] = 'Klíčové slovo';
+$lang['Links'] = 'Odkazy';
+$lang['Mail address'] = 'E-mailová adresa';
+$lang['N/A'] = 'nezadáno';
+$lang['New on %s'] = 'Nový na %s';
+$lang['New password confirmation does not correspond'] = 'Zadaná hesla se neshodují.';
+$lang['New password sent by email'] = 'Nové heslo bylo zasláno e-mailem';
+$lang['No email address'] = 'Bez e-mailové adresy';
+$lang['No classic user matches this email address'] = 'Nebyl nalezen žádný uživatel se zadanou e-mailovou adresou';
+$lang['Notification'] = 'RSS vlákno';
+$lang['Number of items'] = 'Počet položek';
+$lang['Original dimensions'] = 'Původní rozměry';
+$lang['Password forgotten'] = 'Zapomenuté heslo';
+$lang['Password'] = 'Heslo';
+$lang['Post date'] = 'Datum zveřejnění';
+$lang['Posted on'] = 'Odesláno';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Rychlé přihlášení';
+$lang['RSS feed'] = 'RSS čtečka';
+$lang['Rate'] = 'Hodnocení';
+$lang['Register'] = 'Zaregistrovat se';
+$lang['Registration'] = 'Registrace';
+$lang['Related tags'] = 'Související klíčová slova';
+$lang['Reset'] = 'Vynulovat';
+$lang['Retrieve password'] = 'Obnovit heslo';
+$lang['Search rules'] = 'Podmínky pro vyhledávání';
+$lang['Search tags'] = 'Hledat podle klíčových slov';
+$lang['Search'] = 'Vyhledat';
+$lang['See available tags'] = 'Ukázat dostupná klíčová slova';
+$lang['Send new password'] = 'Poslat nové heslo';
+$lang['Since'] = 'Od';
+$lang['Sort by'] = 'Řadit podle';
+$lang['Sort order'] = 'Směr řazení';
+$lang['Tag'] = 'Klíčové slovo';
+$lang['Tags'] = 'Klíčová slova';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na těchto stránkách : nové fotografie, aktualizované kategorie, komentáře. Použijte RSS čtečku';
+$lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
+$lang['User comments'] = 'Komentáře uživatelů';
+$lang['Username'] = 'Uživatelské jméno';
+$lang['Visits'] = 'Návštěv';
+$lang['Webmaster'] = 'Administrátor';
+$lang['Week %d'] = 'Týden %d';
+$lang['About Piwigo'] = 'O aplikaci PiWiGo';
+$lang['You are not authorized to access the requested page'] = 'Nemáte oprávnění k přístupu na požadovanou stránku';
+$lang['add to caddie'] = 'Přidat do košíku';
+$lang['add this image to your favorites'] = 'Přidat tuto fotografii k oblíbeným';
+$lang['Administration'] = 'Administrace';
+$lang['Adviser mode enabled'] = 'Aktivován mód průvodce';
+$lang['all'] = 'vše';
+$lang['ascending'] = 'vzestupně';
+$lang['author(s) : %s'] = 'autor : %s';
+$lang['Expand all categories'] = 'Rozbalit všechny kategorie';
+$lang['posted after %s (%s)'] = 'vloženo po %s (%s)';
+$lang['posted before %s (%s)'] = 'vloženo před %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'vloženo mezi %s (%s) a %s (%s)';
+$lang['posted on %s'] = 'vloženo %s';
+$lang['Best rated'] = 'Nejlépe hodnocené';
+$lang['display best rated items'] = 'Zobrazit nejlépe hodnocené položky';
+$lang['caddie'] = 'Košík';
+$lang['Calendar'] = 'Kalendář';
+$lang['All'] = 'Vše';
+$lang['display each day with pictures, month per month'] = 'Fotografie podle dnů, měsíc po měsíci';
+$lang['display pictures added on'] = 'Zobrazit fotografie přidané ';
+$lang['View'] = 'Zobrazit';
+$lang['chronology_monthly_calendar'] = 'Kalendář na měsíc';
+$lang['chronology_monthly_list'] = 'Seznam na měsíc';
+$lang['chronology_weekly_list'] = 'Týdenní seznam';
+$lang['Click here if your browser does not automatically forward you'] = 'Pokud neproběhlo automatické přesměrování, klikněte sem';
+$lang['comment date'] = 'Datum vložení komentáře';
+$lang['Comment'] = 'Komentář';
+$lang['Your comment has been registered'] = 'Váš komentář byl zaregistrován';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Ochrana proti zahlcení : prosím počkejte chvíli před vložením nového komentáře';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Váš komentář nebyl vložen, protože neprošel schválením';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Váš komentář nebude zobrazen dokud jej neschválí administrátor.';
+$lang['This login is already used by another user'] = 'Přihlašovací jméno je již používáno jiným uživatelem';
+$lang['Comments'] = 'Komentáře';
+$lang['Add a comment'] = 'Vložit komentář';
+$lang['created after %s (%s)'] = 'vytvořeno po %s (%s)';
+$lang['created before %s (%s)'] = 'vytvořeno před %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'vytvořeno mezi %s (%s) a %s (%s)';
+$lang['created on %s'] = 'vytvořeno %s';
+$lang['Customize'] = 'Upravit';
+$lang['Your Gallery Customization'] = 'Přizpůsobit galerii ';
+$lang['day'][0] = 'Neděle';
+$lang['day'][1] = 'Pondělí';
+$lang['day'][2] = 'Úterý';
+$lang['day'][3] = 'Středa';
+$lang['day'][4] = 'Čtvrtek';
+$lang['day'][5] = 'Pátek';
+$lang['day'][6] = 'Sobota';
+$lang['Default'] = 'Výchozí';
+$lang['delete this image from your favorites'] = 'Odstranit fotografii z oblíbených';
+$lang['Delete'] = 'Smazat';
+$lang['descending'] = 'sestupně';
+$lang['download'] = 'stáhnout';
+$lang['download this file'] = 'stáhnout tento soubor';
+$lang['edit'] = 'editovat';
+$lang['wrong date'] = 'Chybné datum';
+$lang['excluded'] = 'Vyjmuto z výběru';
+$lang['My favorites'] = 'Oblíbené';
+$lang['display my favorites pictures'] = 'Zobrazí Vaše oblíbené fotografie';
+$lang['Favorites'] = 'Oblíbené';
+$lang['First'] = 'První';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galerie je uzamčena z důvodu administrace. Zkuste to prosím později.';
+$lang['Page generated in'] = 'Stránka vytvořena ';
+$lang['guest'] = 'host';
+$lang['Hello'] = 'Přihlášen jako';
+$lang['available for administrators only'] = 'Přístupné pouze adminitrátorům';
+$lang['shows images at the root of this category'] = 'Zobrazit fotografie v této kategorii';
+$lang['See last users comments'] = 'Zobrazit nejnovější komentáře uživatelů';
+$lang['customize the appareance of the gallery'] = 'Přizpůsobit vzhled galerie';
+$lang['search'] = 'Hledat';
+$lang['Home'] = 'Úvodní stránka';
+$lang['Identification'] = 'Identifikace';
+$lang['in this category'] = 'v této kategorii';
+$lang['in %d sub-category'] = 'v %d pod-kategorii';
+$lang['in %d sub-categories'] = 'v %d pod-kategoriích';
+$lang['included'] = 'včetně';
+$lang['Invalid password!'] = 'Špatné heslo!';
+$lang['Language'] = 'Jazyk';
+$lang['last %d days'] = 'posledních %d dnů';
+$lang['Last'] = 'Poslední';
+$lang['Logout'] = 'Odhlásit se';
+$lang['E-mail address'] = 'E-mailová adresa';
+$lang['obligatory'] = 'povinné';
+$lang['Maximum height of the pictures'] = 'Maximální výška fotografií';
+$lang['Maximum height must be a number superior to 50'] = 'Maximální výška musí být číslo vetší než 50';
+$lang['Maximum width of the pictures'] = 'Maximální šířka fotografií';
+$lang['Maximum width must be a number superior to 50'] = 'Maximální šířka musí být číslo vetší než 50';
+$lang['display a calendar by creation date'] = 'zobrazit v kalendáři podle datumu vytvoření';
+$lang['display all elements in all sub-categories'] = 'Zobrazit všechny objekty v pod-kategoriích';
+$lang['return to normal view mode'] = 'Návrat do normálního zobrazení';
+$lang['display a calendar by posted date'] = 'Zobrazit v kalendáři podle data vložení';
+$lang['month'][10] = 'Říjen';
+$lang['month'][11] = 'Listopad';
+$lang['month'][12] = 'Prosinec';
+$lang['month'][1] = 'Leden';
+$lang['month'][2] = 'Únor';
+$lang['month'][3] = 'Březen';
+$lang['month'][4] = 'Duben';
+$lang['month'][5] = 'Květen';
+$lang['month'][6] = 'Červen';
+$lang['month'][7] = 'Červenec';
+$lang['month'][8] = 'Srpen';
+$lang['month'][9] = 'Září';
+$lang['Most visited'] = 'Nejčastěji zobrazované';
+$lang['display most visited pictures'] = 'Nejčastěji zobrazované fotografie';
+$lang['The number of images per row must be a not null scalar'] = 'Počet fotografií v řádku musí být číslo větší než 0.';
+$lang['Number of images per row'] = 'Počet fotografií v řádku';
+$lang['The number of rows per page must be a not null scalar'] = 'Počet řádků na stránce musí být číslo větší než 0.';
+$lang['Number of rows per page'] = 'Počet řádků na stránce';
+$lang['Unknown identifier'] = 'Neznámý identifikátor';
+$lang['New password'] = 'Nové heslo';
+$lang['Rate this picture'] = 'Ohodnotit tuto fotografii';
+$lang['Next'] = 'Následující';
+$lang['Home'] = 'Domů';
+$lang['no rate'] = 'bez hodnocení';
+$lang['Elements posted within the last %d day.'] = 'Fotografie vložené během posledního %d dne.';
+$lang['Elements posted within the last %d days.'] = 'Fotografie vložené během posledních %d dnů.';
+$lang['password updated'] = 'heslo aktualizováno';
+$lang['Recent period must be a positive integer value'] = 'Aktuální interval musí být číslo větší než 0.';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'fotografie';
+$lang['Click on the picture to see it in high definition'] = 'Pro zobrazení ve vyšším rozlišení klikněte na fotografii';
+$lang['Show file metadata'] = 'Zobrazit metadata';
+$lang['Powered by'] = 'Publikováno pomocí aplikace';
+$lang['Preferences'] = 'Nastavení';
+$lang['Previous'] = 'Předchozí';
+$lang['Random pictures'] = 'Náhodný výběr';
+$lang['display a set of random pictures'] = 'Zobrazit sadu fotografií podle náhodného výběru';
+$lang['Recent categories'] = 'Nové kategorie';
+$lang['display recently updated categories'] = 'Zobrazit nově přidané kategorie';
+$lang['Recent period'] = 'Doba, po kterou jsou fotografie zobrazeny jako nově přidané';
+$lang['Recent pictures'] = 'Nové fotografie';
+$lang['display most recent pictures'] = 'Zobrazit nově přidané fotografie';
+$lang['Redirection...'] = 'Přesměrování...';
+$lang['Please, enter a login'] = 'Zadejte prosím přihlašovací údaje';
+$lang['login mustn\'t end with a space character'] = 'uživatelské jméno nesmí končit mezerou';
+$lang['login mustn\'t start with a space character'] = 'uživatelské jméno nesmí začínat mezerou';
+$lang['this login is already used'] = 'tyto přihlašovací údaje už jsou používány';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'E-mail musí být ve formátu xxx@yyy.eee (například : novak@seznam.cz)';
+$lang['please enter your password again'] = 'prosím zadejte znovu heslo ';
+$lang['Auto login'] = 'Automatické přihlášení';
+$lang['remove this tag from the list'] = 'odstranit toto klíčové slovo ze seznamu';
+$lang['representative'] = 'Reprezentant';
+$lang['return to homepage'] = 'zpět na úvodní stranu';
+$lang['Search for Author'] = 'Hledat autora';
+$lang['Search in Categories'] = 'Hledání v kategoriích';
+$lang['Search by Date'] = 'Hledat podle data přidání';
+$lang['Date'] = 'Od';
+$lang['End-Date'] = 'Do';
+$lang['Kind of date'] = 'Datum:';
+$lang['Search for words'] = 'Hledat slova';
+$lang['Search for all terms'] = 'Hledat uvedené výrazy ';
+$lang['Search for any terms'] = 'Hledat všechny výrazy';
+$lang['Empty query. No criteria has been entered.'] = 'Neúplný dotaz. Nebyly zadány žádné podmínky pro vyhledávání.';
+$lang['Search Options'] = 'Kritéria vyhledávání';
+$lang['Search results'] = 'Výsledky vyhledávání';
+$lang['Search in subcategories'] = 'Hledat v podkategoriích';
+$lang['Search'] = 'Hledat';
+$lang['searched words : %s'] = 'hledat slova : %s';
+$lang['Contact'] = 'Kontakt';
+$lang['set as category representative'] = 'Nastavit kategorii jako reprezentativní';
+$lang['Show number of comments'] = 'Ukázat počet komentářů';
+$lang['Show number of hits'] = 'Ukázat počet zobrazení';
+$lang['slideshow'] = 'automatické přehrávání';
+$lang['stop the slideshow'] = 'zastavit automatické přehrávání';
+$lang['Specials'] = 'Zobrazit';
+$lang['SQL queries in'] = 'SQL dotazů během';
+$lang['display only recently posted images'] = 'Zobrazí pouze nově vložené fotografie';
+$lang['return to the display of all images'] = 'návrat ke zobrazení všech fotografií';
+$lang['the beginning'] = 'začátku';
+$lang['Interface theme'] = 'Šablona vzhledu';
+$lang['Thumbnails'] = 'Náhledy';
+$lang['Menu'] = 'Další funkce';
+$lang['A comment on your site'] = 'komentář v Vašim stránkám';
+$lang['today'] = 'dnes';
+$lang['Update your rating'] = 'Aktualizovat hodnocení';
+$lang['wrong filename'] = 'chybný název souboru';
+$lang['the filesize of the picture must not exceed :'] = 'velikost fotografie na disku nesmí být větší než : ';
+$lang['the picture must be to the fileformat jpg, gif or png'] = 'fotografie musí být ve formátu jpg, gif, nebo png';
+$lang['the height of the picture must not exceed :'] = 'výška fotografie nesmí být větší než : ';
+$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Volitelné (doporučeno) : přiřadit náhled k ';
+$lang['the width of the picture must not exceed :'] = 'šířka fotografie nesmí být větší než : ';
+$lang['Author'] = 'Autor (například "Pavel Novák")';
+$lang['can\'t upload the picture on the server'] = 'Nelze nahrát fotografii na server';
+$lang['the username must be given'] = 'Je nutné zadat uživatelské jméno';
+$lang['A picture\'s name already used'] = 'Fotografie s tímto názvem již existuje';
+$lang['You must choose a picture fileformat for the image'] = 'Je nutné zvolit typ souboru fotografie';
+$lang['You can\'t upload pictures in this category'] = 'Není možné nahrát fotografie do této kategorie';
+$lang['Name of the picture'] = 'Název fotografie';
+$lang['Upload a picture'] = 'Nahrát fotografii';
+$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Fotografie byla úspěšně přidána, zobrazí se po schválení administrátorem';
+$lang['Upload a picture'] = 'Nahrát fotografii';
+$lang['useful when password forgotten'] = 'užitečné při zapomenutí hesla';
+$lang['Quick search'] = 'Rychlé hledání';
+$lang['Connected user: %s'] = 'Připojený uživatel: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Prohlížeč: %s';
+$lang['Author: %s'] = 'Autor: %s';
+$lang['Comment: %s'] = 'Komentář: %s';
+$lang['Delete: %s'] = 'Smazat: %s';
+$lang['Validate: %s'] = 'Schválit: %s';
+$lang['Comment by %s'] = 'Komentář od %s';
+$lang['User: %s'] = 'Uživatel: %s';
+$lang['Email: %s'] = 'E-mail: %s';
+$lang['Admin: %s'] = 'Administrátor: %s';
+$lang['Registration of %s'] = 'Registrace %s';
+$lang['Category: %s'] = 'Kategorie: %s';
+$lang['Picture name: %s'] = '*Název fotografie: %s';
+$lang['Creation date: %s'] = 'Datum vytvoření: %s';
+$lang['Waiting page: %s'] = 'Čekání na stránku: %s';
+$lang['Picture uploaded by %s'] = 'Fotografie nahrána %s';
+
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Špatný stav pro uživatele "host", bude použit výchozí stav. Prosím informujte administrátora.';
+
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Administrátor nemůže použít tuto metodu.';
+$lang['a user use already this mail address'] = 'Tato e-mailová adresa je již používána';
+$lang['Category results for'] = 'Výsledky pro kategorie';
+$lang['Tag results for'] = 'Výsledky pro klíčová slova';
+$lang['from %s to %s'] = 'od %s do %s';
+$lang['Play of slideshow'] = 'Spustit prezentaci';
+$lang['Pause of slideshow'] = 'Zastavit prezentaci';
+$lang['Repeat the slideshow'] = 'Opakovat prezentaci';
+$lang['Not repeat the slideshow'] = 'Neopakovat prezentaci';
+$lang['Reduce diaporama speed'] = 'Zpomalit';
+$lang['Accelerate diaporama speed'] = 'Zrychlit';
+$lang['Submit'] = 'Poslat';
+$lang['Yes'] = 'Ano';
+$lang['No'] = 'Ne';
+$lang['%d image'] = '%d fotografie';
+$lang['%d images'] = '%d fotografií';
+$lang['%d image is also linked to current tags'] = '%d fotografie je také spojena s aktuálními klíčovými slovy';
+$lang['%d images are also linked to current tags'] = '%d fotografií je také spojeno s aktuálními klíčovými slovy';
+$lang['See images linked to this tag only'] = 'Ukázat pouze fotografie spojené s aktuálním klíčovým slovem';
+$lang['images posted during the last %d days'] = 'fotografie vložené za posledních %d dnů';
+$lang['Choose an image'] = 'Vybrat fotografii';
+$lang['Piwigo Help'] = 'Nápověda Piwigo';
+$lang['Rank'] = 'Hodnotit';
+$lang['group by letters'] = 'seskupit podle písmen';
+$lang['letters'] = 'písmena';
+$lang['show tag cloud'] = 'zobrazit klíčová slova v bublině';
+$lang['cloud'] = 'bublina';
+// --------- Starting below: New or revised $lang ---- from Colibri (2.1)
+
+
+$lang['Are you sure?'] = 'Jste si jistý?';
+$lang['delete this comment'] = 'vymazat tento komentář';
+?>
Index: /trunk/language/cs_CZ/index.php
===================================================================
--- /trunk/language/cs_CZ/index.php	(revision 5342)
+++ /trunk/language/cs_CZ/index.php	(revision 5342)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/cs_CZ/install.lang.php
===================================================================
--- /trunk/language/cs_CZ/install.lang.php	(revision 5342)
+++ /trunk/language/cs_CZ/install.lang.php	(revision 5342)
@@ -0,0 +1,65 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Installation'] = 'Instalace';
+$lang['Basic configuration'] = 'Základní konfigurace';
+$lang['Default gallery language'] = 'Základní jazyk galerie';
+$lang['Database configuration'] = 'Databázová konfigurace';
+$lang['Admin configuration'] = 'Administrátorská konfigurace';
+$lang['Start Install'] = 'Spustit instalaci';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-mailová adresa musí mít formát xxx@yyy.eee (například : novak@mail.cz)';
+
+$lang['Webmaster login'] = 'Uživatelské jméno správce';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Bude zobrazen návštěvníkům. Je nutný pro administraci aplikace.';
+
+$lang['Parameters are correct'] = 'Parametry jsou v pořádku';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Spojení na server se podařilo, ale nebylo možné připojit databázi';
+$lang['Can\'t connect to server'] = 'Nebylo možné se připojit k serveru';
+$lang['The next step of the installation is now possible'] = 'Nyní je možný další krok instalace';
+$lang['next step'] = 'další krok';
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Zkopírujte růžový text mezi čárkami a vložte jej do souboru "include/mysql.inc.php"(Varování : mysql.inc.php musí obsahovat jen text, který je růžový, bez dalších odřádkování, nebo mezer)';
+
+$lang['Host'] = 'MySQL server';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.cz';
+$lang['User'] = 'Uživatel';
+$lang['user login given by your host provider'] = 'uživatelské jméno, které Vám přidělil provozovatel serveru';
+$lang['Password'] = 'Heslo';
+$lang['user password given by your host provider'] = 'heslo na tomto serveru';
+$lang['Database name'] = 'Jméno databáze';
+$lang['also given by your host provider'] = 'které na tomto serveru';
+$lang['Database table prefix'] = 'Předpona názvů databázových tabulek';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'názvy vytvořených databázových tabulek budou tuto předponu (pro jejich snadnější správu)';
+$lang['enter a login for webmaster'] = 'vložte uživatelské jméno správce';
+$lang['webmaster login can\'t contain characters \' or "'] = 'uživatelské jméno správce nemůže obsahovat znak \' nebo "';
+$lang['please enter your password again'] = 'prosím zadejte znovu heslo';
+$lang['Installation finished'] = 'Instalace ukončena';
+$lang['Webmaster password'] = 'Heslo správce';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Heslo mějte utajeno, umožní Vám přístup do administrace aplikace';
+$lang['Password [confirm]'] = 'Heslo [potvrzení]';
+$lang['verification'] = 'kontrola';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Potřebujete pomoc ? Zeptejte se na <a href="%s">Piwigo fóru</a>.';
+$lang['install_end_message'] = 'Konfigurace aplikace Piwigo je ukončena, tady jsou další kroky<br /><br />
+* přejděte na stránku identifikace : [ <a href="identification.php">identifikace</a> ] a použijte uživatelské jméno a heslo správce<br />
+* toto přihlášení Vám umožní přístup do administrace aplikacea k instrukcím jak umístit fotografie do adresářů';
+$lang['Webmaster mail address'] = 'E-mail správce';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Návštěvníci mohou pomocí tohoto e-mailu správce kontaktovat';
+?>
Index: /trunk/language/cs_CZ/iso.txt
===================================================================
--- /trunk/language/cs_CZ/iso.txt	(revision 5342)
+++ /trunk/language/cs_CZ/iso.txt	(revision 5342)
@@ -0,0 +1,1 @@
+Česky [CZ]
Index: /trunk/language/cs_CZ/upgrade.lang.php
===================================================================
--- /trunk/language/cs_CZ/upgrade.lang.php	(revision 5342)
+++ /trunk/language/cs_CZ/upgrade.lang.php	(revision 5342)
@@ -0,0 +1,43 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Upgrade'] = 'Aktualizace';
+$lang['introduction message'] = 'Navrhujeme aktualizovat Vaši databázi, která odpovídá starší verzi na aktuální verzi.
+Asistent aktualizace odhaduje, že používáte <strong>verzi %s</strong> (nebo odpovídající).';
+$lang['Upgrade from version %s to %s'] = 'Aktualizace z verze %s na %s';
+$lang['Statistics'] = 'Statistika';
+$lang['total upgrade time'] = 'celkový čas aktualizace';
+$lang['total SQL time'] = 'celkový čas SQL';
+$lang['SQL queries'] = 'SQL dotazy';
+$lang['Upgrade informations'] = 'Informace o aktualizaci';
+$lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Proveďte kontrolu údržby v [Administrace>Ostatní>Údržba] pokud dojde k problému.';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Následující doplňky byly deaktivovány v rámci předběžných opatření. Předtím než je znovu aktivujete, zkontrolujte, jestli nebyly aktualizovány:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Jen administrátor smí spustit aktualizaci: prosím přihlašte se níže.';
+$lang['You do not have access rights to run upgrade'] = 'nemáte přístupová práva na spuštění upgrade';
+$lang['in include/mysql.inc.php, before ?>, insert:'] = 'V <i>include/mysql.inc.php</i>, před <b>?></b>, vložte:';
+
+// Upgrade informations from upgrade_1.3.1.php
+$lang['All sub-categories of private categories become private'] = 'Všechny pod-ketegorie privátních kategorií se stanou privátními';
+$lang['User permissions and group permissions have been erased'] = 'Uživatelská oprávnění a oprávnění skupin byla vymazána';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z předchozí konfigurace byly zachovány pouze předpony náhledů a email adresa správce.';
+
+?>
